锘縖frmJWSysReport.dxBarManager.Main]
Version=20110108
MenusShowRecentItemsFirst=1
ShowFullMenusAfterDelay=1
LargeIcons=0
MenuAnimations=0
ShowHint=1
ShowShortCutInHint=0
BarCount=2

[frmJWSysReport.dxBarManager.Items]
ItemCount=14
btn_reload=1
btn_print=1
btn_reportDes=1
btn_prior=1
btn_next=1
btn_exit=1
barlistItem_Export=1
btn_saveReport=1
btn_loadReport=1
bc_zoom=1
Bse_pageNumber=1
sb_export=1
dxBarControlContainerItem1=1
btn_fr=1

[frmJWSysReport.dxBarManager.Bar0]
Caption=MainMenu
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
DockingStyle=2
FloatClientHeight=22
FloatClientWidth=23
FloatLeft=276
FloatTop=213
OneOnRow=1
Row=0
Visible=1
ItemLinkCount=10

[frmJWSysReport.dxBarManager.Bar0.ItemLink0]
ItemName=btn_reportDes
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=20
RecentIndex=1

[frmJWSysReport.dxBarManager.Bar0.ItemLink1]
ItemName=btn_fr
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=20
RecentIndex=2

[frmJWSysReport.dxBarManager.Bar0.ItemLink2]
ItemName=btn_print
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=20
RecentIndex=3

[frmJWSysReport.dxBarManager.Bar0.ItemLink3]
ItemName=sb_export
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=20
RecentIndex=4

[frmJWSysReport.dxBarManager.Bar0.ItemLink4]
ItemName=btn_prior
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=20
RecentIndex=5

[frmJWSysReport.dxBarManager.Bar0.ItemLink5]
ItemName=Bse_pageNumber
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=20
RecentIndex=6

[frmJWSysReport.dxBarManager.Bar0.ItemLink6]
ItemName=btn_next
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=20
RecentIndex=7

[frmJWSysReport.dxBarManager.Bar0.ItemLink7]
ItemName=bc_zoom
BeginGroup=0
UserDefine=08
UserWidth=68
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=20
RecentIndex=8

[frmJWSysReport.dxBarManager.Bar0.ItemLink8]
ItemName=btn_reload
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=20
RecentIndex=9

[frmJWSysReport.dxBarManager.Bar0.ItemLink9]
ItemName=btn_exit
BeginGroup=1
UserDefine=04
UserPaintStyle=3
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=21
RecentIndex=0

[frmJWSysReport.dxBarManager.Bar1]
Caption=ToolBarSet
DockedDockingStyle=1
DockedLeft=0
DockedTop=10
DockingStyle=1
FloatClientHeight=22
FloatClientWidth=23
FloatLeft=276
FloatTop=213
OneOnRow=1
Row=0
Visible=0
ItemLinkCount=1

[frmJWSysReport.dxBarManager.Bar1.ItemLink0]
ItemName=dxBarControlContainerItem1
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=0F
Visible=1
UseCount=20
RecentIndex=0

[frmJWSysReport.dxBarManager.SubItem_barlistItem_Export]
ItemLinkCount=0

[frmJWSysReport.dxBarManager.SubItem_sb_export.ItemLink0]
ItemName=btn_saveReport
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[frmJWSysReport.dxBarManager.SubItem_sb_export.ItemLink1]
ItemName=btn_loadReport
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[frmJWSysReport.dxBarManager.SubItem_sb_export.ItemLink2]
ItemName=barlistItem_Export
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=2

[frmJWSysReport.dxBarManager.SubItem_sb_export]
ItemLinkCount=3

[frmJWBaseDBGrid13016]
admin_jwquickitem=
[GanttFormStyle13016]
admin_jwCharType=
admin_jwVisibleType=
admin_jwXfield=
admin_jwYfield=
admin_jwYfield2=
admin_jwChartCaption=
admin_jwChartWidth=1390
[frmJWBaseDBGrid9103]
admin_jwquickitem=
[frmJWBaseDBGrid9111]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid21001]
admin_jwquickitem=
adminquickitem=
[GanttFormStyle21001]
admin_jwCharType=直方图
admin_jwVisibleType=项目数值
admin_jwXfield=员工姓名
admin_jwYfield=计划工时
admin_jwYfield2=
admin_jwChartCaption=
admin_jwChartWidth=527
adminCharType=直方图
adminVisibleType=数值
adminXfield=部门
adminYfield=计划工时(小时)
adminYfield2=
adminChartCaption=员工绩效
adminChartWidth=674
[frmJWBaseDBGrid12010]
adminquickitem=代码
admin_jwquickitem=代码
[frmJWBaseDBGrid24026]
adminquickitem=客户代码
admin_jwquickitem=厂内编号
001quickitem=客户代码
002quickitem=客户代码
[frmQuickBOM]
adminstyleKind=0
adminWidth1=200
adminWidth2=295
adminWidth3=642
adminWidth4=325
adminDefaulttime=0
admintime=14:22:08
adminpageindex=1
admin_jwstyleKind=0
admin_jwWidth1=335
admin_jwWidth2=235
admin_jwWidth3=460
admin_jwWidth4=265
admin_jwDefaulttime=0
admin_jwtime=15:39:53
admin_jwpageindex=1
admin_jwnewteclist=148
001styleKind=0
001Width1=200
001Width2=310
001Width3=564
001Width4=340
001Defaulttime=0
001time=9:30:43
001pageindex=3
001newteclist=233
adminnewteclist=0
002styleKind=0
002Width1=200
002Width2=170
002Width3=601
002Width4=200
002Defaulttime=0
002time=11:39:58
002pageindex=3
002newteclist=100
[frmJWBaseDBGrid13002]
adminquickitem=
admin_jwquickitem=
001quickitem=
[frmJWBaseDBGrid12038]
adminquickitem=
admin_jwquickitem=
001quickitem=
[frmJWBaseDBGrid15016]
adminquickitem=申请日期
admin_jwquickitem=制单人
[frmJWBaseDBGrid15012]
adminquickitem=订单日期
admin_jwquickitem=厂内编号
[GanttFormStyle15012]
adminCharType=直方图
adminVisibleType=数值
adminXfield=已收货
adminYfield=未税单价
adminYfield2=
adminChartCaption=采购订单执行状态
adminChartWidth=919
admin_jwCharType=直方图
admin_jwVisibleType=数值
admin_jwXfield=已收货
admin_jwYfield=加工费
admin_jwYfield2=
admin_jwChartCaption=采购订单执行状态
admin_jwChartWidth=550
[frmJWBaseDBGrid12034]
admin_jwquickitem=
[frmJWBaseDBGrid15002]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid25010]
admin_jwquickitem=厂内编号
adminquickitem=厂内编号
[frmPlanMould]
admin_jwRowsHeight=65
admin_jwRowsWidth=200
admin_jwSample=1
admin_jwonlyunok=0
admin_jwstate=1
admin_jwplantime=1
admin_jwfacttime=1
admin_jwshowtip=1
adminRowsHeight=69
adminRowsWidth=200
adminSample=1
adminonlyunok=0
adminstate=1
adminplantime=1
adminfacttime=1
adminshowtip=1
[frmJWBaseDBGrid25011]
adminquickitem=工件编号
admin_jwquickitem=
[frmPlanPart]
adminRowsHeight=35
adminRowsWidth=57
adminSample=1
adminonlyunok=0
adminstate=1
adminschedule=1
adminplantime=1
adminfacttime=1
adminshowtip=1
admin_jwRowsHeight=76
admin_jwRowsWidth=232
admin_jwSample=1
admin_jwonlyunok=0
admin_jwstate=1
admin_jwschedule=1
admin_jwplantime=1
admin_jwfacttime=1
admin_jwshowtip=0
[25011]
adminShowCloseMould=1
admin_jwShowCloseMould=1
[frmJWBaseDBGrid12016]
adminquickitem=代码
admin_jwquickitem=代码
[frmJWBaseDBGrid39002]
adminquickitem=客户代码
admin_jwquickitem=客户代码
[frmJWBaseDBGrid39001]
adminquickitem=已排工序
admin_jwquickitem=已排工序
[frmProjectMPS]
adminstyleKind=0
adminWidth1=1265
adminWidth3=317
adminBEGIN=0
adminBEGINTIME=0:00:00
adminEND=0
adminENDTIME=0:00:00
admin_jwstyleKind=0
admin_jwWidth1=1197
admin_jwWidth3=385
admin_jwBEGIN=0
admin_jwBEGINTIME=0:00:00
admin_jwEND=0
admin_jwENDTIME=0:00:00
[frmJWBaseDBGrid17019]
adminquickitem=
admin_jwquickitem=
[ButtonEdit7037]
adminButtonEdit=工程编号
[frmJWBaseDBGrid7037]
adminquickitem=
[frmJWBaseDBGrid13020]
adminquickitem=单据日期
admin_jwquickitem=单据日期
[OLAP15012]
OLAP1=BILLAUDITING
OLAP2=POSHORTNAME
OLAP4=
[OLAP15016]
OLAP1=
OLAP2=
OLAP4=
[GanttFormStyle15016]
adminCharType=直方图
adminVisibleType=数值
adminXfield=已订购
adminYfield=申请数量
adminYfield2=
adminChartCaption=采购申请执行状态
adminChartWidth=550
[OLAP17015]
OLAP1=订单日期[Month]
OLAP2=POSHORTNAME
OLAP4=
[frmJWBaseDBGrid17015]
adminquickitem=审核时间
[OLAP25017]
OLAP1=数量+数量[Cal]
OLAP2=BILLNUMBER
OLAP4=
[frmJWBaseDBGrid25017]
adminquickitem=厂内编号
admin_jwquickitem=实开时间
[frmJWBaseDBGrid22004]
admin_jwquickitem=单据日期
adminquickitem=厂内编号
[frmJWBaseDBGrid22038]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid11002]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid19002]
adminquickitem=
admin_jwquickitem=
[GanttFormStyle19002]
adminCharType=直方图
adminVisibleType=
adminXfield=
adminYfield=
adminYfield2=
adminChartCaption=
adminChartWidth=578
admin_jwCharType=直方图
admin_jwVisibleType=
admin_jwXfield=
admin_jwYfield=
admin_jwYfield2=
admin_jwChartCaption=
admin_jwChartWidth=578
[frmJWBaseDBGrid24021]
adminquickitem=订单日期
admin_jwquickitem=订单日期
[frmJWBaseDBGrid18002]
admin_jwquickitem=
adminquickitem=
[frmQualityLot]
admin_jwGridWidth=1600
adminGridWidth=1600
[ButtonEdit7001]
admin_jwButtonEdit=物品分类
[frmJWBaseDBGrid7001]
admin_jwquickitem=
[frmJWBaseDBGrid11007]
admin_jwquickitem=
adminquickitem=顺序
[frmJWBaseDBGrid12012]
admin_jwquickitem=物品名称
[frmJWBaseDBGrid14002]
admin_jwquickitem=已排工艺
[frmMPS]
admin_jwstyleKind=1
admin_jwWidth1=1001
admin_jwWidth2=355
admin_jwWidth3=200
admin_jwWidth4=212
admin_jwchar2=50
admin_jwBEGIN=0
admin_jwBEGINTIME=0:00:00
admin_jwEjunDataGrid1Col0Width=40
admin_jwEjunDataGrid1Col1Width=73
admin_jwEjunDataGrid1Col2Width=73
admin_jwEjunDataGrid1Col3Width=73
admin_jwEjunDataGrid1Col4Width=73
admin_jwEjunDataGrid1Row0Height=19
admin_jwEjunDataGrid1Row1Height=19
admin_jwEjunDataGrid1Row2Height=19
admin_jwWidth5=218
[frmJWBaseDBGrid25018]
admin_jwquickitem=订单日期
[25018]
admin_jwGridVisibleSelect=基本信息;工序
admin_jwGridFilterSelect=
admin_jwNotShowEndTechnics=0
admin_jwShowCloseMould=1
[frmJWBaseDBGrid12017]
admin_jwquickitem=代码
[frmJWBaseDBGrid12011]
admin_jwquickitem=代码
[frmJWBaseDBGrid12030]
admin_jwquickitem=代码
[frmJWBaseDBGrid17002]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid17001]
admin_jwquickitem=
adminquickitem=
[ExportBill8022]
admin_jwExportBill1=单据号码
admin_jwExportBill2=厂内编号
[frmJWBaseDBGrid8022]
admin_jwquickitem=
[ExportBill8061]
admin_jwExportBill1=厂内编号
admin_jwExportBill2=物品编号
[frmJWBaseDBGrid8061]
admin_jwquickitem=
[frmJWBaseDBGrid19009]
admin_jwquickitem=
adminquickitem=
[GanttFormStyle19009]
admin_jwCharType=直方图
admin_jwVisibleType=数值
admin_jwXfield=工序群组
admin_jwYfield=预估工时(小时)
admin_jwYfield2=
admin_jwChartCaption=工作展望
admin_jwChartWidth=664
adminCharType=直方图
adminVisibleType=数值
adminXfield=工序群组
adminYfield=预估工时(小时)
adminYfield2=
adminChartCaption=工作展望
adminChartWidth=550
[frmJWBaseDBGrid19005]
admin_jwquickitem=
adminquickitem=
[GanttFormStyle19005]
admin_jwCharType=直方图
admin_jwVisibleType=项目数值
admin_jwXfield=工序群组
admin_jwYfield=可用工时(小时)
admin_jwYfield2=
admin_jwChartCaption=
admin_jwChartWidth=470
adminCharType=
adminVisibleType=
adminXfield=
adminYfield=
adminYfield2=
adminChartCaption=
adminChartWidth=578
[OLAP19002]
OLAP1=DAYS
OLAP2=MACHINECODE
OLAP4=FACTLOADRATESTR,FACTALREADHOURS
[frmJWBaseDBGrid21003]
admin_jwquickitem=
adminquickitem=
[GanttFormStyle21003]
admin_jwCharType=直方图
admin_jwVisibleType=项目
admin_jwXfield=机台编号
admin_jwYfield=标准工作工时
admin_jwYfield2=
admin_jwChartCaption=
admin_jwChartWidth=578
adminCharType=直方图
adminVisibleType=数值
adminXfield=机台名称
adminYfield=稼动率
adminYfield2=
adminChartCaption=
adminChartWidth=866
[frmJWBaseDBGrid21004]
admin_jwquickitem=
adminquickitem=
[GanttFormStyle21004]
admin_jwCharType=
admin_jwVisibleType=
admin_jwXfield=
admin_jwYfield=
admin_jwYfield2=
admin_jwChartCaption=
admin_jwChartWidth=578
adminCharType=直方图
adminVisibleType=
adminXfield=
adminYfield=
adminYfield2=
adminChartCaption=
adminChartWidth=578
[frmJWBaseDBGrid21002]
admin_jwquickitem=
[GanttFormStyle21002]
admin_jwCharType=
admin_jwVisibleType=
admin_jwXfield=
admin_jwYfield=
admin_jwYfield2=
admin_jwChartCaption=
admin_jwChartWidth=578
[frmJWBaseDBGrid23014]
adminquickitem=
admin_jwquickitem=
[frmJWBaseDBGrid23009]
adminquickitem=单据日期
admin_jwquickitem=单据日期
[frmJWBaseDBGrid23010]
adminquickitem=单据日期
[frmJWBaseDBGrid23011]
adminquickitem=单据日期
[frmJWBaseDBGrid23013]
adminquickitem=单据日期
[frmJWBaseDBGrid23016]
adminquickitem=
admin_jwquickitem=
[frm_MoldInfo]
admintab=0
admin_jwtab=0
[frmJWBaseDBGrid23005]
adminquickitem=模具编号
admin_jwquickitem=模具编号
[ButtonEdit7031]
adminButtonEdit=模具编号
[frmJWBaseDBGrid7031]
adminquickitem=
[frmJWBaseDBGrid23006]
adminquickitem=
[frmJWBaseDBGrid13001]
adminquickitem=
admin_jwquickitem=
[frmJWBaseDBGrid13019]
adminquickitem=单据日期
[ExportBill8059]
admin_jwExportBill1=厂内编号
admin_jwExportBill2=物品编号
adminExportBill1=厂内编号
adminExportBill2=物品编号
[frmJWBaseDBGrid8059]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid15009]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid25028]
adminquickitem=工程号
admin_jwquickitem=工程号
[frmJWBaseDBGrid25023]
adminquickitem=工程号
[frmJWBaseDBGrid25022]
adminquickitem=订单日期
[frmJWBaseDBGrid13011]
adminquickitem=厂内编号
admin_jwquickitem=厂内编号
[frmJWBaseDBGrid8003]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid15003]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid16047]
admin_jwquickitem=收货日期
[frmJWBaseDBGrid16001]
admin_jwquickitem=
[frmJWBaseDBGrid14028]
admin_jwquickitem=订单日期
adminquickitem=订单日期
[frmJWBaseDBGrid12029]
admin_jwquickitem=代码
[frmJWBaseDBGrid17006]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid2402605]
admin_jwquickitem=
[frmJWBaseDBGrid12064]
admin_jwquickitem=代码
[frmJWBaseDBGrid14018]
admin_jwquickitem=
[ExportBill8239]
admin_jwExportBill1=单据号码
admin_jwExportBill2=客户模号
[frmJWBaseDBGrid8239]
admin_jwquickitem=
[frmJWBaseDBGrid22037]
admin_jwquickitem=订单编号
[frmJWBaseDBGrid12045]
admin_jwquickitem=代码
[frmJWBaseDBGrid12053]
admin_jwquickitem=代码
[frmJWBaseDBGrid12021]
admin_jwquickitem=代码
[frmJWBaseDBGrid12007]
admin_jwquickitem=代码
[frmJWBaseDBGrid12001]
admin_jwquickitem=代码
[frmJWBaseDBGrid12065]
admin_jwquickitem=代码
[frmJWBaseDBGrid12022]
admin_jwquickitem=代码
[frmJWBaseDBGrid12041]
admin_jwquickitem=代码
[frmJWBaseDBGrid12070]
admin_jwquickitem=
[frmJWBaseDBGrid39003]
admin_jwquickitem=厂内编号
adminquickitem=厂内编号
[frmJWBaseDBGrid39008]
admin_jwquickitem=已排工序
adminquickitem=已排工序
[frmJWBaseDBGrid15017]
admin_jwquickitem=单据日期
adminquickitem=订购单号
[frmJWBaseDBGrid24027]
admin_jwquickitem=已排工序
[frmPREQuickBOM]
admin_jwstyleKind=1
admin_jwWidth2=229
admin_jwWidth3=617
admin_jwWidth4=259
admin_jwpageindex=1
[frmJWBaseDBGrid24015]
admin_jwquickitem=
[frmJWBaseDBGrid25021]
admin_jwquickitem=订单日期
[frmJWBaseDBGrid12015]
admin_jwquickitem=代码
[frmJWBaseDBGrid25016]
admin_jwquickitem=客户代号
adminquickitem=厂内编号
[frmPlanProject]
admin_jwRowsHeight=50
admin_jwRowsWidth=200
admin_jwSample=1
admin_jwonlyunok=0
admin_jwstate=1
admin_jwplantime=1
admin_jwfacttime=1
admin_jwshowtip=1
adminRowsHeight=50
adminRowsWidth=200
adminSample=1
adminonlyunok=0
adminstate=1
adminplantime=1
adminfacttime=1
adminshowtip=1
[frmJWBaseDBGrid25019]
admin_jwquickitem=厂内编号
adminquickitem=厂内编号
[GanttFormStylefrmJWCreatePlanGantt]
admin_jwGridWidth=600
admin_jwShowTime=1
admin_jwzoom=14
admin_jwShowtip=1
adminGridWidth=600
adminShowTime=1
adminzoom=13
adminShowtip=1
[frmJWBaseDBGrid15014]
adminquickitem=供应商
[frmJWBaseDBGrid15020]
admin_jwquickitem=
[GanttFormStyle15020]
admin_jwCharType=
admin_jwVisibleType=
admin_jwXfield=
admin_jwYfield=
admin_jwYfield2=
admin_jwChartCaption=
admin_jwChartWidth=578
[frmJWBaseDBGrid21007]
admin_jwquickitem=
adminquickitem=
[GanttFormStyle21007]
admin_jwCharType=
admin_jwVisibleType=
admin_jwXfield=
admin_jwYfield=
admin_jwYfield2=
admin_jwChartCaption=
admin_jwChartWidth=578
adminCharType=直方图
adminVisibleType=项目
adminXfield=工序
adminYfield=工作工时(小时)
adminYfield2=
adminChartCaption=
adminChartWidth=578
[frmJWBaseDBGrid19011]
admin_jwquickitem=订单编号
[GanttFormStyle19011]
admin_jwCharType=直方图
admin_jwVisibleType=数值
admin_jwXfield=工序代码
admin_jwYfield=预计工时合计(小时)
admin_jwYfield2=
admin_jwChartCaption=工时分布
admin_jwChartWidth=550
[frmJWBaseDBGrid14022]
admin_jwquickitem=订单日期
[frmJWBaseDBGrid14031]
admin_jwquickitem=
[frmJWBaseDBGrid16044]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid17021]
admin_jwquickitem=订购单号
[frmJWBaseDBGrid16007]
adminquickitem=仓库
admin_jwquickitem=仓库
[frmJWBaseDBGrid16022]
adminquickitem=
[ExportBill8003]
adminExportBill1=单据号码
adminExportBill2=厂内编号
admin_jwExportBill1=单据号码
admin_jwExportBill2=厂内编号
[frmJWBaseDBGrid12005]
admin_jwquickitem=姓名
001quickitem=代码
adminquickitem=代码
[frmJWBaseDBGrid12026]
admin_jwquickitem=
001quickitem=
adminquickitem=
[frmJWBaseDBGrid24023]
admin_jwquickitem=
[frmJWBaseDBGrid25013]
admin_jwquickitem=
[frmJWBaseDBGrid23007]
adminquickitem=
[ExportBill8001]
admin_jwExportBill1=单据号码
admin_jwExportBill2=工程号
[frmJWBaseDBGrid8001]
admin_jwquickitem=
[ButtonEdit7015]
admin_jwButtonEdit=工件编号
[frmJWBaseDBGrid7015]
admin_jwquickitem=
[ExportBill8037]
admin_jwExportBill1=单据号码
admin_jwExportBill2=物品名称
adminExportBill1=单据号码
adminExportBill2=物品编号
[frmJWBaseDBGrid8037]
admin_jwquickitem=
adminquickitem=
[frmJWBaseDBGrid18008]
admin_jwquickitem=
adminquickitem=
[frmQualityCost]
admin_jwGridWidth=500
adminGridWidth=500
[frmJWBaseDBGrid18021]
admin_jwquickitem=异常单号
adminquickitem=异常单号
[frmJWBaseDBGrid12019]
admin_jwquickitem=代码
[frmJWBaseDBGrid12039]
admin_jwquickitem=
[frmQualityCost_1]
admin_jwGridWidth=885
[frmJWBaseDBGrid1400201]
admin_jwquickitem=
[frmJWBaseDBGrid24013]
admin_jwquickitem=
[frmStartUpProduce]
admin_jwbwidth=561
[frmJWBaseDBGrid18023]
admin_jwquickitem=异常单号
adminquickitem=异常单号
[frmJWBaseDBGrid18012]
admin_jwquickitem=日期
adminquickitem=单据日期
[frmJWBaseDBGrid-8]
admin_jwquickitem=
[ButtonEdit7033]
admin_jwButtonEdit=单据日期
[frmJWBaseDBGrid7033]
admin_jwquickitem=
[frmJWBaseDBGrid24025]
admin_jwquickitem=
[frmJWBaseDBGrid13047]
admin_jwquickitem=
[GanttFormStyle13047]
admin_jwCharType=
admin_jwVisibleType=
admin_jwXfield=
admin_jwYfield=
admin_jwYfield2=
admin_jwChartCaption=
admin_jwChartWidth=578
[frmJWBaseDBGrid22012]
admin_jwquickitem=
[frmJWBaseDBGrid22039]
admin_jwquickitem=工程编号
[frmJWBaseDBGrid12060]
admin_jwquickitem=
[frmJWBaseDBGrid22025]
admin_jwquickitem=单据编号
[ButtonEdit7034]
admin_jwButtonEdit=员工编号
[frmJWBaseDBGrid7034]
admin_jwquickitem=
[frmAPSScheduler]
admin_jwRowsHeight=55
[GanttFormStyle22004]
adminCharType=直方图
adminVisibleType=数值
adminXfield=接单类型
adminYfield=数量
adminYfield2=
adminChartCaption=实际费用分析(按模具查询)
adminChartWidth=848
[OLAP22004]
OLAP1=
OLAP2=TECTEAM
OLAP4=OSUM
[frmJWBaseDBGrid-10]
admin_jwquickitem=
[frmJWBaseDBGrid16039]
admin_jwquickitem=单据编号
[frmJWSendMail]
admin_jwFromAddress=
admin_jwSmtpHost=
admin_jwSmtpPort=25
admin_jwLogin=
admin_jwPassword=
admin_jwTimeout=60
[frmJWBaseDBGrid9203]
admin_jwquickitem=
[frmJWBaseDBGrid12018]
adminquickitem=代码
admin_jwquickitem=代码
[frmJWBaseDBGrid12052]
admin_jwquickitem=代码
[frmJWBaseDBGrid16003]
admin_jwquickitem=
[frmJWBaseDBGrid12055]
admin_jwquickitem=
[frmJWBaseDBGrid42011]
admin_jwquickitem=
[frmJWBaseDBGrid2402601]
admin_jwquickitem=
[frmJWBaseDBGrid13029]
admin_jwquickitem=订单编号
[frmJWBaseDBGrid16004]
admin_jwquickitem=
[ButtonEdit7007]
admin_jwButtonEdit=物品编号
[frmJWBaseDBGrid7007]
admin_jwquickitem=
[frmJWBaseDBGrid25034]
admin_jwquickitem=厂内编号
[25034]
admin_jwGridVisibleSelect=
admin_jwGridFilterSelect=
admin_jwNotShowEndTechnics=0
admin_jwShowCloseMould=1
[frmJWBaseDBGrid12051]
admin_jwquickitem=代码
[frmJWBaseDBGrid12063]
admin_jwquickitem=
[frmJWBaseDBGrid13]
admin_jwquickitem=
[frmJWBaseDBGrid42001]
admin_jwquickitem=
[frmJWBaseDBGrid9038]
admin_jwquickitem=
[frmJWBaseDBGrid12075]
admin_jwquickitem=代码
[frmJWBaseDBGrid9041]
admin_jwquickitem=
[frmJWBaseDBGrid25033]
admin_jwquickitem=客户代号
[25033]
admin_jwGridVisibleSelect=
admin_jwGridFilterSelect=
admin_jwNotShowEndTechnics=0
admin_jwShowCloseMould=1
[frmJWBaseDBGrid25009]
admin_jwquickitem=客户代号
[frmJWBaseDBGrid25020]
admin_jwquickitem=客户代号
[frmJWBaseDBGrid2402602]
admin_jwquickitem=
[ExportBill8301]
admin_jwExportBill1=单据号码
admin_jwExportBill2=厂内图号
[frmJWBaseDBGrid8301]
admin_jwquickitem=
[frmJWBaseDBGrid16018]
admin_jwquickitem=
[frmJWBaseDBGrid16019]
admin_jwquickitem=
[frmJWBaseDBGrid16017]
admin_jwquickitem=
[ExportBill8060]
admin_jwExportBill1=厂内编号
admin_jwExportBill2=物品编号
[frmJWBaseDBGrid8060]
admin_jwquickitem=
[frmJWBaseDBGrid12036]
admin_jwquickitem=
[ExportBill8253]
adminExportBill1=单据号码
adminExportBill2=物品编号
[frmJWBaseDBGrid8253]
adminquickitem=
[frmJWBaseDBGrid23008]
adminquickitem=
admin_jwquickitem=
[frmJWBaseDBGrid23012]
adminquickitem=
[frmJWBaseDBGrid23017]
admin_jwquickitem=模具编号
[frmJWBaseDBGrid23020]
admin_jwquickitem=模具编号
